Subject: Ticket Assigned - pre
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Apr 2021 16:55:38 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre ambreen                    Bot:  Hi again! Bot:  Please enter your name Customer:  ambreen Bot:  Hi Ambreen ,what do you need help with? Customer:  /startOver Bot:  Hi Ambreen ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  0559840382            08:17 PM, 24th Apr                     ambreen                    Hello           08:18 PM, 24th Apr                   Sohaib                   Hi Ambreen ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:18 PM, 24th Apr                     ambreen                    I want to order  skinny fit solid denim  trench  coat           08:19 PM, 24th Apr                     ambreen                    But I'm confused  about  its size           08:20 PM, 24th Apr                   Sohaib                   could you please share with us the product pic           08:20 PM, 24th Apr                     ambreen                    10 or 12 size           08:21 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:22 PM, 24th Apr                     ambreen                    Hello           08:25 PM, 24th Apr                   Sohaib                   You can follow the size guide and it will be helpful for your size you looking for           08:27 PM, 24th Apr                     ambreen                    No it's  not working           08:27 PM, 24th Apr                   Sohaib                   YOU can find below the product           08:27 PM, 24th Apr                     ambreen                    No  i didn't find           08:28 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:28 PM, 24th Apr                   Sohaib                            08:29 PM, 24th Apr                   Sohaib                            08:29 PM, 24th Apr                   Sohaib                   We have attached the pic it will guide you in your concern           08:30 PM, 24th Apr                   Sohaib                   kidly follow the same           08:30 PM, 24th Apr                   Sohaib                   It will be assist you optimally           08:31 PM, 24th Apr                     ambreen                             08:31 PM, 24th Apr                     ambreen                    No there is 2 size  for medium           08:31 PM, 24th Apr                     ambreen                    One measurement  is 92and other  is 102           08:32 PM, 24th Apr                     ambreen                    Which  number should I  select for 92           08:33 PM, 24th Apr                     ambreen                    10or 12           08:33 PM, 24th Apr                     ambreen                    Hello           08:34 PM, 24th Apr                     ambreen                    You there           08:34 PM, 24th Apr                   Sohaib                   you have to select an L size between 90 to 95           08:34 PM, 24th Apr                     ambreen                    It shows  10 and 13           08:35 PM, 24th Apr                     ambreen                    I need 90  bust           08:36 PM, 24th Apr                     ambreen                    Not 102 bust           08:36 PM, 24th Apr                     ambreen                    What should I do           08:36 PM, 24th Apr                     ambreen                    Hello           08:37 PM, 24th Apr                     ambreen                    I have to order           08:38 PM, 24th Apr                     ambreen                    Hello           08:38 PM, 24th Apr                     ambreen                    You there           08:38 PM, 24th Apr                     ambreen                    Help me           08:39 PM, 24th Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           08:39 PM, 24th Apr                     ambreen                    Ok           08:39 PM, 24th Apr                   Sohaib                   Could you please share with us product link           08:39 PM, 24th Apr                     ambreen                             08:41 PM, 24th Apr                   Sohaib                   product link           08:41 PM, 24th Apr                   Sohaib                   We appreciate your patience.           08:41 PM, 24th Apr                     ambreen                             08:41 PM, 24th Apr                   Sohaib                   We are truly sorry we can't find the item under this name , Could you please share with us product link           08:43 PM, 24th Apr                     ambreen                    Where is link           08:44 PM, 24th Apr                     ambreen                    How can I  send           08:45 PM, 24th Apr                   Sohaib                   you can copy the link from our website and paste over here we would appreciate your cooperation           08:46 PM, 24th Apr                   Sohaib                   Could you please share with us your Email ID SO  we can investigate with our concern team and we will inform you very soon           08:48 PM, 24th Apr                   Sohaib                   Hi, I'm not getting a response from you. Are we still connected?           08:49 PM, 24th Apr                   Sohaib                   Hi Ambreen, I have not received a response from you still, please confirm if we are still connected?           08:51 PM, 24th Apr                     ambreen                    [email-masked]           08:52 PM, 24th Apr                   Sohaib                   Kindly note that we have forwarded at this moment your information , we  will get back to you very soon           08:53 PM, 24th Apr                   Sohaib                   Is there anything else I can help you with?           08:54 PM, 24th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:55 PM, 24th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2448429